#carouselWrap {z-index:-1;height:500px;}

.carousel-control.left, .carousel-control.right {background-image:none;}

.carousel-caption {
	position:absolute;
	padding:0;
	text-align:left;
	color:#FFF;
	text-shadow:3px 3px 6px #000, 3px 3px 20px #000;
	left:0;
	right:0;
}

.carousel-caption h1 {
	font-family:'Open Sans';
	font-weight:800;
}

.carousel.fade {
  opacity: 1;
}

.carousel.fade .item {
  -moz-transition: opacity ease-in-out 1s;
  -o-transition: opacity ease-in-out 1s;
  -webkit-transition: opacity ease-in-out 1s;
  transition: opacity ease-in-out 1s;
  left: 0 !important;
  opacity: 0;
  top:0;
  position:absolute;
  width: 100%;
  display:block !important;
  z-index:2;
}

.carousel.fade .item:first-child {
  top:auto;
  position:relative;
}

.carousel.fade .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out 1s;
  -o-transition: opacity ease-in-out 1s;
  -webkit-transition: opacity ease-in-out 1s;
  transition: opacity ease-in-out 1s;
  z-index:1;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
	height: 400px;
	max-width:2000px;
	overflow:hidden;
}